## ruby-webpack-rails 0.9.11

=== debian/changelog ===
ruby-webpack-rails (0.9.11-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Apr 2018 22:34:30 +0530

ruby-webpack-rails (0.9.11-2) unstable; urgency=medium

  * Move webpack to recommends (gitlab installs webpack using npm/yarn)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Update gemwatch url

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Apr 2018 22:02:14 +0530

ruby-webpack-rails (0.9.11-1) unstable; urgency=medium

  * New upstream release
  * Move to main (webpack is in main now)

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Dec 2017 19:32:49 +0530

ruby-webpack-rails (0.9.10-1) experimental; urgency=medium

  * Initial release (Closes: #865963)

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Jun 2017 13:36:06 +0530
