=== debian/control ===
Source: ruby-webpack-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-railties (>= 3.2.0)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webpack-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webpack-rails
Homepage: http://github.com/mipearson/webpack-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-webpack-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-railties (>= 3.2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: webpack
Description: Webpack & Rails integration made easier
 Production-tested, JavaScript-first tooling to use webpack within your Rails
 application.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 This allows using nodejs modules directly in rails applications without using
 wrappers like jquery-rails or rails-assets-jquery.
