=== debian/watch ===
version=3
https://gemwatch.debian.net/webpack-rails .*/webpack-rails-(.*).tar.gz
