## ruby-webpack-rails 0.9.11+git

=== debian/changelog ===
ruby-webpack-rails (0.9.11+git-1) unstable; urgency=medium

  * Re-fetch upstream tarball version 0.9.11 from upstream's github
    which contains tests.
  * Added debian/ruby-tests.rake to enable the tests.
  * Add missing build-deps for tests.
  * Bump standard-version to 4.2.1 without any other changes.
  * Update watch file to fetch from upstream's github.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 22 Nov 2018 22:02:50 +0800
