=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-railties (>= 3.2.0)
-Standards-Version: 4.1.4
+               ruby-railties (>= 3.2.0),
+               ruby-rspec,
+               ruby-webmock
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webpack-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webpack-rails
 Homepage: http://github.com/mipearson/webpack-rails
